/**
 * write css below.
*/


/**
 * the colors of kitchen products.
 */
.product-BoxA_ColorLightbrown {
  display: flex;
  align-items: center;
  justify-content: center;
  width: rem(18);
  height: rem(18);
  border: 9px solid #000;
  border-radius: 50%;

  border-color: #ca9a49;
}
.product-BoxA_ColorRosewood {
  display: flex;
  align-items: center;
  justify-content: center;
  width: rem(18);
  height: rem(18);
  border: 9px solid #000;
  border-radius: 50%;

  border-color: #6a3534;
}
.product-BoxA_ColorWalnut {
  display: flex;
  align-items: center;
  justify-content: center;
  width: rem(18);
  height: rem(18);
  border: 9px solid #000;
  border-radius: 50%;

  border-color: #50392e;
}